RubyGems Navigation menu

aws-sdk-core 3.157.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.170.0 - January 25, 2023 (335 KB)
  2. 3.169.0 - January 18, 2023 (335 KB)
  3. 3.168.4 - December 08, 2022 (340 KB)
  4. 3.168.3 - December 02, 2022 (340 KB)
  5. 3.168.2 - November 29, 2022 (341 KB)
  6. 3.157.0 - September 29, 2022 (321 KB)
Show all versions (1340 total)

Runtime Dependencies (4):

aws-eventstream ~> 1, >= 1.0.2
aws-partitions ~> 1, >= 1.525.0
aws-sigv4 ~> 1.1
jmespath ~> 1, >= 1.6.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

99cbe6698eb3ed97c3dbf681269bda8c28b0abf6eae3252f41a45e4aa2938b15

Total downloads 885,864,737

For this version 486,127

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: